body, html {height: 90%;}
#outer {height: 100%; overflow: visible;} /* or without overflow */

#outer {position: relative; width: 100%;}
#outer[id] {display: table; position: static;}

#middle {position: absolute; top: 50%; width: 100%; text-align: center;} /* for explorer only*/
#middle[id] {display: table-cell; vertical-align: middle; position: static;}

#inner {position: relative; top: -50%; text-align: left;} /* for explorer only */
#inner {width: 480px; margin-left: auto; margin-right: auto;} /* for all browsers*/

h1, p, ul {
	font-family: Tahoma;
}
.box {
	float: left;
	font-family: Tahoma;
	font-size: 25px;
}
.box a {
	text-decoration: none;
	color: black;
}
img {
	border: none;
}
.box .title {
	text-align: right;
}
.logo {
	margin-right: 30px;
	float: left;
}
